Bug 859319 - updaes
updaes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 01:53 EDT by wanggenjie
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-22 09:16:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wanggenjie 2012-09-21 01:53:54 EDT
事务检查与依赖解决错误:
libmysqlclient.so.18 is needed by MySQL-python-1.2.3-5.fc17.i686
libmysqlclient.so.18(libmysqlclient_16) is needed by MySQL-python-1.2.3-5.fc17.i686
mysql-connector-java is needed by jython-2.2.1-9.fc17.noarch
Comment 1 Jan Zeleny 2013-05-22 09:16:54 EDT
Yum doesn't remove packages during the upgrade. Therefore if there are some packages that can't be updated for any reason and they are holding back the update of other packages, yum will fail to do the update altogether. This is an expected behavior.

Note You need to log in before you can comment on or make changes to this bug.